:root
{
    --lead-color: #505393;
    --lead-color-2: #a6a37b;
    --lead-color-3: #1d242a;
    --accent-color: #9464ff;
    --grass-dark: #0d3813;
    --menu-indicator: cyan;

    --font-title: DeJaVu Serif, Amiri, Verdana;
    --font-text: DeJaVu Serif, Amiri, Verdana;

    --header-color: #d04fff;
    --link-color: cyan;

    --font-digital: 'BaiJamjuree-Regular', Open Sans, Helvetica, sans-serif;
    --font-stylish: 'Oregano-Regular', Open Sans, Helvetica, sans-serif;

    --font-serif: DeJaVu Serif, Amiri, Verdana;
    --font-normal: 'TitilliumWeb-Regular', Open Sans, Helvetica, sans-serif;
}

@font-face
{
    font-family: "Oregano-Regular";
    src: url("../webfonts/Oregano/Oregano-Regular.ttf") format("truetype");
    size-adjust: 140%;
}

@font-face
{
    font-family: "BaiJamjuree-Regular";
    src: url("../webfonts/Bai_Jamjuree/BaiJamjuree-Regular.ttf") format("truetype");
    size-adjust: 100%;
}

@font-face
{
    font-family: "TitilliumWeb-Regular";
    src: url("../webfonts/TitilliumWeb/TitilliumWeb-Regular.ttf") format("truetype");
    size-adjust: 100%;
}
